"use strict";

var log = require('../util/log');
var imRepo = require("./database/im.db.js");

exports.save = function(to, contentType, title, summary, content, handler) {
    imRepo.execQuery({
        "sql": "INSERT INTO msg_system (to_uid,type,title,content,data) VALUES (?,?,?,?,?)",
        "args": [to, contentType, title, summary, content],
        "handler": handler
    });
};
